const data = {
  sheet: {
    id: '6861940113123835904',
    examination_id: '6856412578189410304',
    questions: {
      total_question_count: 24,
      total_score: 100,
      question_items: [
        {
          question_item_id: '6856413839777333248',
          question_type: '1',
          score: 4,
          option_rand: false,
          question_rand: false,
          question_list: [
            [
              {
                id: '6856412081323769870',
                question_options: [
                  { id: '6856412081323769866', option: '①②11' },
                  { id: '6856412081323769867', option: '②③' },
                  { id: '6856412081323769868', option: '③④' },
                  { id: '6856412081323769869', option: '①④' }
                ],
                question_content: '(单选)下列古代画家中，生活在唐朝的是 \n①阎立本    ②吴道子     ③张择端     ④赵孟頫',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 5
              }
            ],
            [
              {
                id: '6856412081323769885',
                question_options: [
                  { id: '6856412081323769881', option: '消灭地主阶级' },
                  { id: '6856412081323769882', option: '肃清国内反革命势力' },
                  { id: '6856412081323769883', option: '巩固人民民主专政11' },
                  { id: '6856412081323769884', option: '掌握经济命脉' }
                ],
                question_content: '(单选)建国初期进行的抗美援朝、稳定物价和土地改革的目的是',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 4
              }
            ],
            [
              {
                id: '6856412081323769890',
                question_options: [
                  { id: '6856412081323769886', option: '①②' },
                  { id: '6856412081323769887', option: '①②③11' },
                  { id: '6856412081323769888', option: '①②④' },
                  { id: '6856412081323769889', option: '①②③④' }
                ],
                question_content:
                  '(单选)“雄赳赳，气昂昂，跨过鸭绿江……”，一首荡气回肠的歌曲把我们带回到了那个硝烟弥漫的战场。对于这场战争的结局，你写篇社论，你会写\n①粉碎了美国为首的帝国主义国家侵略阴谋\n②保卫了中朝两国的独立和安全\n③提高了我国的国际威望\n④美国敌视中国的政策破产',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 4
              }
            ],
            [
              {
                id: '6856412081327964163',
                question_options: [
                  { id: '6856412081323769891', option: '①②③' },
                  { id: '6856412081327964160', option: '②③④' },
                  { id: '6856412081327964161', option: '③④⑤11' },
                  { id: '6856412081327964162', option: '①②⑤' }
                ],
                question_content:
                  '(单选)下列成语典故，能够反映春秋战国时期的历史的是\n①道路以目 ②烽火戏诸侯 ③退避三舍 ④围魏救赵 ⑤纸上谈兵',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 4
              }
            ]
          ],
          title: '单选题',
          each_score: [5, 4, 4, 4]
        },
        {
          question_item_id: '6856413887894388736',
          question_type: '2',
          score: 5,
          option_rand: false,
          question_rand: false,
          question_list: [
            [
              {
                id: '6856412081327964168',
                question_options: [
                  { id: '6856412081327964164', option: '中华民族和帝国主义的矛盾11' },
                  { id: '6856412081327964165', option: '资产阶级与地主阶级的矛盾' },
                  { id: '6856412081327964166', option: '封建主义和人民大众的矛盾1' },
                  { id: '6856412081327964167', option: '无产阶级和资产阶级的矛盾' }
                ],
                question_content: '(多选)近代中国社会的主要矛盾是（）。',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 5,
                answer_count: 2
              }
            ],
            [
              {
                id: '6856412081327964173',
                question_options: [
                  { id: '6856412081327964169', option: '废除封建剥削制度' },
                  { id: '6856412081327964170', option: '争取民族独立、人民解放1' },
                  { id: '6856412081327964171', option: '推翻三座大山' },
                  { id: '6856412081327964172', option: '实现国家富强、人民富裕' }
                ],
                question_content: '(多选)近代中国社会的两大历史任务是（）。',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 5,
                answer_count: 2
              }
            ],
            [
              {
                id: '6856412081327964178',
                question_options: [
                  { id: '6856412081327964174', option: '工人阶级1' },
                  { id: '6856412081327964175', option: '资产阶级1' },
                  { id: '6856412081327964176', option: '农民阶级' },
                  { id: '6856412081327964177', option: '地主阶级' }
                ],
                question_content: '(多选)鸦片战争后新产生的阶级有（）。',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 5,
                answer_count: 2
              }
            ],
            [
              {
                id: '6856412081327964183',
                question_options: [
                  { id: '6856412081327964179', option: '政治控制1' },
                  { id: '6856412081327964180', option: '文化参透1' },
                  { id: '6856412081327964181', option: '军事侵略1' },
                  { id: '6856412081327964182', option: '经济掠夺1' }
                ],
                question_content: '(多选)资本帝国主义对中国的侵略包括（）。',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 5,
                answer_count: 4
              }
            ]
          ],
          title: '多选题',
          each_score: [5, 5, 5, 5]
        },
        {
          question_item_id: '6856413809347657728',
          question_type: '6',
          score: 3,
          option_rand: false,
          question_rand: false,
          question_list: [
            [
              {
                id: '6856412082007441409',
                question_options: [
                  { id: '6856412081327964223', option: '陕西大荔人11' },
                  { id: '6856412082007441408', option: '河套人' }
                ],
                question_content: '旧石器时代晚期人类不包括山顶洞人？',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 3
              }
            ]
          ],
          title: '判断题',
          each_score: [3]
        },
        {
          question_item_id: '6856414131734446080',
          question_type: '5',
          score: 4,
          option_rand: false,
          question_rand: false,
          question_list: [
            [
              {
                id: '6856412081327964204',
                question_options: null,
                question_content: '（问答）扁鹊本名叫什么？',
                question_answer: null,
                question_analysis: null,
                common_content: '历史案例题1',
                group_id: '6856412081327964203',
                is_collection: false,
                score: 4,
                answer_count: 0
              },
              {
                id: '6856412081327964209',
                question_options: [
                  { id: '6856412081327964205', option: '欧罗巴人种' },
                  { id: '6856412081327964206', option: '蒙古人种1' },
                  { id: '6856412081327964207', option: '尼格罗人种' },
                  { id: '6856412081327964208', option: '澳大利亚人种' }
                ],
                question_content: '（单选）北京猿人属于（）？',
                question_answer: null,
                question_analysis: null,
                common_content: '历史案例题1',
                group_id: '6856412081327964203',
                is_collection: false,
                score: 4,
                answer_count: 1
              },
              {
                id: '6856412081327964214',
                question_options: [
                  { id: '6856412081327964210', option: '西汉初年' },
                  { id: '6856412081327964211', option: '西汉末年到东汉初期' },
                  { id: '6856412081327964212', option: '东汉末期' },
                  { id: '6856412081327964213', option: '隋朝初期' }
                ],
                question_content: '（单选）佛教从（）从印度传入中国。',
                question_answer: null,
                question_analysis: null,
                common_content: '历史案例题1',
                group_id: '6856412081327964203',
                is_collection: false,
                score: 4,
                answer_count: 1
              },
              {
                id: '6856412081327964219',
                question_options: [
                  { id: '6856412081327964215', option: '控制中国的通商口岸1' },
                  { id: '6856412081327964216', option: '剥夺中国的关税自主权1' },
                  { id: '6856412081327964217', option: '实行商品倾销和资本输出1' },
                  { id: '6856412081327964218', option: '操纵中国的经济命脉1' }
                ],
                question_content: '(多选)帝国主义列强对中国进行经济侵略的方式是（）。',
                question_answer: null,
                question_analysis: null,
                common_content: '历史案例题1',
                group_id: '6856412081327964203',
                is_collection: false,
                score: 4,
                answer_count: 4
              },
              {
                id: '6856412081327964222',
                question_options: [
                  { id: '6856412081327964220', option: '错误' },
                  { id: '6856412081327964221', option: '正确' }
                ],
                question_content: '（判断）秦汉时期，金是王朝礼法的象征。',
                question_answer: null,
                question_analysis: null,
                common_content: '历史案例题1',
                group_id: '6856412081327964203',
                is_collection: false,
                score: 4,
                answer_count: 1
              }
            ]
          ],
          title: '案例题',
          each_score: [4, 4, 4, 4, 4]
        },
        {
          question_item_id: '6856414057562374144',
          question_type: '8',
          score: 4,
          option_rand: false,
          question_rand: false,
          question_list: [
            [
              {
                id: '6856412082007441431',
                question_options: null,
                question_content: '（问答）扁鹊本名叫什么？',
                question_answer: null,
                question_analysis: null,
                common_content: '历史情景题1',
                group_id: '6856412082007441430',
                is_collection: false,
                score: 4,
                answer_count: 0
              },
              {
                id: '6856412082007441436',
                question_options: [
                  { id: '6856412082007441432', option: '欧罗巴人种' },
                  { id: '6856412082007441433', option: '蒙古人种1' },
                  { id: '6856412082007441434', option: '尼格罗人种' },
                  { id: '6856412082007441435', option: '澳大利亚人种' }
                ],
                question_content: '（单选）北京猿人属于（）？',
                question_answer: null,
                question_analysis: null,
                common_content: '历史情景题1',
                group_id: '6856412082007441430',
                is_collection: false,
                score: 4,
                answer_count: 1
              },
              {
                id: '6856412082007441441',
                question_options: [
                  { id: '6856412082007441437', option: '西汉初年' },
                  { id: '6856412082007441438', option: '西汉末年到东汉初期' },
                  { id: '6856412082007441439', option: '东汉末期' },
                  { id: '6856412082007441440', option: '隋朝初期' }
                ],
                question_content: '（单选）佛教从（）从印度传入中国。',
                question_answer: null,
                question_analysis: null,
                common_content: '历史情景题1',
                group_id: '6856412082007441430',
                is_collection: false,
                score: 4,
                answer_count: 1
              },
              {
                id: '6856412082007441446',
                question_options: [
                  { id: '6856412082007441442', option: '控制中国的通商口岸1' },
                  { id: '6856412082007441443', option: '剥夺中国的关税自主权1' },
                  { id: '6856412082007441444', option: '实行商品倾销和资本输出1' },
                  { id: '6856412082007441445', option: '操纵中国的经济命脉1' }
                ],
                question_content: '(多选)帝国主义列强对中国进行经济侵略的方式是（）。',
                question_answer: null,
                question_analysis: null,
                common_content: '历史情景题1',
                group_id: '6856412082007441430',
                is_collection: false,
                score: 4,
                answer_count: 4
              },
              {
                id: '6856412082007441449',
                question_options: [
                  { id: '6856412082007441447', option: '错误' },
                  { id: '6856412082007441448', option: '正确' }
                ],
                question_content: '（判断）秦汉时期，金是王朝礼法的象征。',
                question_answer: null,
                question_analysis: null,
                common_content: '历史情景题1',
                group_id: '6856412082007441430',
                is_collection: false,
                score: 4,
                answer_count: 1
              }
            ]
          ],
          title: '情景题',
          each_score: [4, 4, 4, 4, 4]
        },
        {
          question_item_id: '6856413954340552704',
          question_type: '3',
          score: 4,
          option_rand: false,
          question_rand: false,
          question_list: [
            [
              {
                id: '6856412081327964194',
                question_options: null,
                question_content: '(问答)明朝在位时间最长的皇帝是哪位？',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 4,
                answer_count: 0
              }
            ],
            [
              {
                id: '6856412081327964195',
                question_options: null,
                question_content: '(问答)火药始用于军事上是在什么时候？',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 4,
                answer_count: 0
              }
            ],
            [
              {
                id: '6856412081327964199',
                question_options: null,
                question_content: '(问答)"大清"的国号是哪位清朝皇帝定的？',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 4,
                answer_count: 0
              }
            ],
            [
              {
                id: '6856412081327964200',
                question_options: null,
                question_content: '(问答)杨贵妃死在什么地方？',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 4,
                answer_count: 0
              }
            ],
            [
              {
                id: '6856412081327964201',
                question_options: null,
                question_content: '(问答)项羽破釜沉舟杀了谁？',
                question_answer: null,
                question_analysis: null,
                common_content: '',
                group_id: '0',
                is_collection: false,
                score: 4,
                answer_count: 0
              }
            ]
          ],
          title: '问答题',
          each_score: [4, 4, 4, 4, 4]
        }
      ],
      paper_times: 90
    },
    answers: {
      '6856413839777333248': {
        '6856412081323769870': { sign: false, answer: [] },
        '6856412081323769885': { sign: false, answer: [] },
        '6856412081323769890': { sign: false, answer: [] },
        '6856412081327964163': { sign: false, answer: [] }
      },
      '6856413887894388736': {
        '6856412081327964168': { sign: false, answer: [] },
        '6856412081327964173': { sign: false, answer: [] },
        '6856412081327964178': { sign: false, answer: [] },
        '6856412081327964183': { sign: false, answer: [] }
      },
      '6856413809347657728': { '6856412082007441409': { sign: false, answer: [] } },
      '6856414131734446080': {
        '6856412081327964204': { sign: false, answer: [] },
        '6856412081327964209': { sign: false, answer: [] },
        '6856412081327964214': { sign: false, answer: [] },
        '6856412081327964219': { sign: false, answer: [] },
        '6856412081327964222': { sign: false, answer: [] }
      },
      '6856414057562374144': {
        '6856412082007441431': { sign: false, answer: [] },
        '6856412082007441436': { sign: false, answer: [] },
        '6856412082007441441': { sign: false, answer: [] },
        '6856412082007441446': { sign: false, answer: [] },
        '6856412082007441449': { sign: false, answer: [] }
      },
      '6856413954340552704': {
        '6856412081327964194': { sign: false, answer: [] },
        '6856412081327964195': { sign: false, answer: [] },
        '6856412081327964199': { sign: false, answer: [] },
        '6856412081327964200': { sign: false, answer: [] },
        '6856412081327964201': { sign: false, answer: [] }
      }
    },
    duration: '278',
    status: '0',
    score: '0',
    commit_times: '0',
    created_time: '2021-11-04 16:20:11',
    score_items: null,
    remaining_times: 5122
  }
}
export default { data }
